Subject: FW: Assistant to print contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Jun 2002 11:24:03 -0700 (PDT)

Ilene Leahey is going to help print contracts from live-link.  She is from the local Andrews & Kurth office.  I have set her up at Julie Gomez's desk and she is using my id to print contracts.

She shouldn't need anything but if she does please help her. 

Thanks.
 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, June 20, 2002 7:43 AM
To:	McMichael Jr., Ed; Concannon, Ruth
Subject:	RE: Assistant to print contracts

She is going to print all the Appalachian Producer contracts that she can pull up out of live-link from my master list.  I also asked Melissa if she could help and she said she would be glad too.  Let me know if that's ok.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Wednesday, June 19, 2002 7:35 PM
To:	Germany, Chris; Concannon, Ruth
Subject:	RE: Assistant to print contracts

What specifically is she going to do?  Which contracts?

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, June 19, 2002 4:53 PM
To:	Concannon, Ruth; McMichael Jr., Ed
Subject:	Assistant to print contracts

Ed, per our discussion, an assistant from Shemin Proctor's Houston office is coming over tomorrow to help print contracts from live-link.

She will be over around 11 AM.  I am going to log into Julie Gomez's computer with my ID.

Let me know if you have any comments / concerns.

Thanks.